# NAME: FitnessPlus
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/FitnessPlus/FitnessPlus.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 2
# TOTAL: 2
payload:
  - DOMAIN,amp-api.fitness.apple.com
  - DOMAIN,hls-svod.itunes.apple.com
